[问题]EasyWine 3.0 RC2 安装ie6问题。

Wine、Cedega、CrossOver 等配置
回复
05ata
帖子: 79
注册时间: 2006-12-18 14:10
送出感谢: 0
接收感谢: 0

[问题]EasyWine 3.0 RC2 安装ie6问题。

#1

帖子 05ata » 2007-07-31 14:09

ubuntu 7.04+wine0.9.41+EasyWine 3.0 RC2安装ie6老是提示无法下载所需组件。
请问如何解决!
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nihui » 2007-07-31 18:39

wine > 0.9.17
Easywine
这种办法已经不适用了。。

新版本的 wine 不用 ie 内核了,而是 gecko....
而 easywine 却仍然以为是 ie....


用 ies4linux 替代~ :wink:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
05ata
帖子: 79
注册时间: 2006-12-18 14:10
送出感谢: 0
接收感谢: 0

#3

帖子 05ata » 2007-07-31 20:34

那有什么办法安装ie么,只用wine也不行!
回复

回到 “Wine及其分支”